<?php
include_once('IsLogined.php');
$user = $_SESSION['admin'];
include_once("../config/templateConfig.inc.php");
$templateMain = new SmartTemplate('Admin_ArticleAdd.html');
$templateMain->assign('USER',$user);
$templateMain->output();
?>